<?php
/**
 * Welcome screen enhance template
 *
 * @package lxs
 */

?>

<div class="row">
	<div class="col-md-12">
		<div class="box enhance">
			<h2><?php esc_html_e( 'Enhance LSX', 'lsx' ); ?></h2>
			<p><?php esc_html_e( 'Take a look at our range of extensions that add to the already rich functionality of the LSX WordPress theme.', 'lsx' ); ?></p>

			<div class="row">
				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-banners/" target="_blank"><?php esc_html_e( 'Banners', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'The LSX Banners extension adds advanced banner configuration options to your WordPress site running LSX theme.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-currencies/" target="_blank"><?php esc_html_e( 'Currencies', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'The LSX Currencies extension adds currency selection functionality to sites, allowing users to view your products in whatever currencies you choose to sell in.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-blog-customizer/" target="_blank"><?php esc_html_e( 'Blog Customizer', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'It allows you it to customize various aspects of the the appearance of your blog, posts widgets, archive pages and single posts so they looks exactly how you want.', 'lsx' ); ?></p>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-customizer/" target="_blank"><?php esc_html_e( 'Customizer', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'You\'ve installed LSX, so now why not make it all yours? Whether it\'s a small CSS tweak or changing the entire layout of pages, posts or archives, please make use of the Theme Customizer plugin.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-login/" target="_blank"><?php esc_html_e( 'Login', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'The LSX Login extension allows users to log into a dashboard and then see configurable content based on which users can access which content.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-mega-menus/" target="_blank"><?php esc_html_e( 'Mega Menus', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'Create custom, full-width dropdown menus that contain images, widgets and more that seamlessly tie into your LSX WordPress site.', 'lsx' ); ?></p>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-team/" target="_blank"><?php esc_html_e( 'Team', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'The LSX Team Extension provides a custom post type that allows you to easily show off the people that make up your business.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-testimonials/" target="_blank"><?php esc_html_e( 'Testimonials', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'The LSX Testimonials extension adds the "Testimonials" post type, which you can display front-and-centre on your site.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-geo-content/" target="_blank"><?php esc_html_e( 'Geo Content', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'LSX Geo Content allows you to serve different content to users based on their automatically-detected IP address.', 'lsx' ); ?></p>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-videos/" target="_blank"><?php esc_html_e( 'Videos', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'Adds the "Videos" post type to your LSX website which allows you to display and categorize videos.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-projects/" target="_blank"><?php esc_html_e( 'Projects', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'Show off your finest work with the LSX Projects Extension! It adds a "Project" post type, allowing you to categorize and display your Projects on your LSX website.', 'lsx' ); ?></p>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-clean">
						<a href="https://wordpress.org/plugins/lsx-sharing/" target="_blank"><?php esc_html_e( 'Sharing', 'lsx' ); ?></a>
						<p><?php esc_html_e( 'LSX Sharing adds buttons to your posts that your readers can use to share your content on Facebook, Twitter and Pinterest.', 'lsx' ); ?></p>
					</div>
				</div>
			</div>

		</div>
	</div>
</div>
